Subject: New Reply Received - My refund don’t received
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 07:06:38 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  My refund don’t received   Ticket comment <div style="direction: ltr">Hi</div>
<div style="direction: ltr"><br></div>
<div>I made the account statement and it’s looked turned out to me since the mentioned date is in the account</div>
<div>But the bank did not send me a message informing me of this</div>
<div><br></div>
<div>Thanks for helping me </div>
<div dir="ltr"><blockquote><br></blockquote></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Jun 2021, at 6:19 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2713655</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Firand,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly provide us with bank statement form the date  03/06/221 till today's date in order for you to check and resolved the matter as soon as possible. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2713655